<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_rUpo0G_8Ee2zxv-8u0MlEA" id="_rUVfwG_8Ee2zxv-8u0MlEA" label="Mathematical" version="0.1" item="_rUpo0m_8Ee2zxv-8u0MlEA">
    <author href="../../../talend.project#_pWdd0W_8Ee2zxv-8u0MlEA"/>
    <additionalProperties xmi:id="_rUwWgG_8Ee2zxv-8u0MlEA" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_rUwWgW_8Ee2zxv-8u0MlEA" key="created_product_version" value="8.0.1.20220729_0744-patch"/>
    <additionalProperties xmi:id="_rUwWgm_8Ee2zxv-8u0MlEA" key="created_date" value="2022-11-29T16:44:14.823+0100"/>
    <additionalProperties xmi:id="_rUwWg2_8Ee2zxv-8u0MlEA" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_rUwWhG_8Ee2zxv-8u0MlEA" key="modified_product_version" value="8.0.1.20220729_0744-patch"/>
    <additionalProperties xmi:id="_rUwWhW_8Ee2zxv-8u0MlEA" key="modified_date" value="2022-11-29T16:44:14.823+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_rUpo0W_8Ee2zxv-8u0MlEA" path="system"/>
  <TalendProperties:RoutineItem xmi:id="_rUpo0m_8Ee2zxv-8u0MlEA" property="_rUpo0G_8Ee2zxv-8u0MlEA" state="_rUpo0W_8Ee2zxv-8u0MlEA" builtIn="true">
    <content href="Mathematical_0.1.item#/"/>
  </TalendProperties:RoutineItem>
</xmi:XMI>
